Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1364685

Summary: Review Request: nodejs-lazy-cache - Cache requires to be lazy-loaded when needed
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hhorak, package-review, vanmeeuwen+fedora, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-15 22:14:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1364680, 1364681, 1364682, 1364683, 1364684    
Bug Blocks: 956806, 1387531, 1433764, 1364691, 1442393, 1442404, 1442486    

Description Jared Smith 2016-08-06 09:25:20 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-lazy-cache/nodejs-lazy-cache.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-lazy-cache/nodejs-lazy-cache-2.0.1-1.fc26.src.rpm
Description: Cache requires to be lazy-loaded when needed
Fedora Account System Username: jsmith

Comment 1 Jared Smith 2016-12-19 21:45:18 UTC
Could you please finish this review?

Comment 2 Jared Smith 2017-04-13 16:01:15 UTC
*** Bug 1433782 has been marked as a duplicate of this bug. ***

Comment 4 Robert-André Mauchin 2017-09-14 08:12:07 UTC
No issue, package accepted.

Comment 5 Jared Smith 2017-09-15 14:44:01 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1170'

Comment 6 Gwyn Ciesla 2017-09-15 14:47:06 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-lazy-cache

Comment 7 Jared Smith 2017-09-15 22:14:28 UTC
In rawhide, closing bug